print("import: 'goatools'")
import goatools

print("import: 'goatools.obo_parser'")
import goatools.obo_parser

print("import: 'goatools.go_enrichment'")
import goatools.go_enrichment

print("import: 'goatools.associations'")
import goatools.associations

